#ifndef INCLUDED_OOO_VBA_OFFICE_MSOSEGMENTTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOSEGMENTTYPE_HPP

#include "ooo/vba/office/MsoSegmentType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOSEGMENTTYPE_HPP
